<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Julio, 6 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 15, 9 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">276. 1577. Julio, 6. </P>
                <I>
                  <P ALIGN="JUSTIFY">Informaci&oacute;n de Andr&eacute;s J&aacute;come para probar que es hijo de Andr&eacute;s J&aacute;come Dem&oacute;nago.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante &Aacute;lvaro de Grijalba, justicia mayor de esta Villa y su Provincia, y en presencia del escribano Francisco L&oacute;pez Avecilla, &quot;Andr&eacute;s J&aacute;come, hijo de Andr&eacute;s J&aacute;come Dem&oacute;nago,<FONT COLOR="#0000ff">(1)</FONT> mi padre ya difunto, parezco ante V.m. en aquella v&iacute;a y forma que m&aacute;s a mi derecho convenga, y digo: que yo tengo necesidad de hacer cierta provan&ccedil;a y averiguaci&oacute;n de c&oacute;mo yo soy hijo del dicho Andr&eacute;s J&aacute;come Dem&oacute;nago, mi padre ya difunto, y por tal hijo, me deja y declara en su testamento, y ni m&aacute;s ni menos a Ant&oacute;n Dom&iacute;nguez,<FONT COLOR="#0000ff">(2)</FONT> mulato ya difunto, c&oacute;mo era mi hermano, y por tales nos trat&aacute;bamos como es p&uacute;blico y notorio. Por tanto, a V.m. pido y suplico, mande examinar los testigos que en este caso presentar&eacute;, de que me pienso aprovechar, conforme a estas preguntas de que hago presentaci&oacute;n&quot;. </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Interrogatorio</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Primeramente si conocieron al dicho mi padre y de qu&eacute; a&ntilde;os a esta parte, y si saben, me ten&iacute;a y siempre tuvo por su hijo, y ni m&aacute;s ni menos al dicho Ant&oacute;n Dom&iacute;nguez. Iten si saben que al tiempo de su fin y muerte hizo y dej&oacute; hecho testamento, en el cual me deja nombrado por su heredero, como a su hijo leg&iacute;timo. </P>
                <P ALIGN="JUSTIFY">&quot;Iten si saben que el dicho Andr&eacute;s J&aacute;come Dem&oacute;nago<FONT COLOR="#0000ff">(3)</FONT> dej&oacute; declarado por su hijo a Ant&oacute;n Dom&iacute;nguez, mulato, y si saben que el dicho mi hermano era esclavo y, para que le libertasen, le dej&oacute; parte de sus bienes. </P>
                <P ALIGN="JUSTIFY">&quot;Iten si saben que el dicho Ant&oacute;n Dom&iacute;nguez, mi hermano, vino a esta Villa con una ejecutoria de c&oacute;mo le hab&iacute;an dado por libre, y se le dio y entreg&oacute; la mitad de la hacienda, de la cual venimos a partici&oacute;n, y se le entreg&oacute; la mitad por la justicia mayor desta Villa, como es p&uacute;blico y notorio. </P>
                <P ALIGN="JUSTIFY">&quot;De todo lo susodicho digan lo que saben. Andr&eacute;s X&aacute;come&quot; [<I>r&uacute;brica</I>]. </P>
                <P ALIGN="JUSTIFY">El teniente de alcalde mayor mand&oacute; que diera informaci&oacute;n. </P>
                <P ALIGN="JUSTIFY">J&aacute;come present&oacute; por testigo al vecino de Colima Gonzalo Moreno, quien dijo tener m&aacute;s de 60 a&ntilde;os de edad. Declar&oacute; que &quot;conoce al dicho Andr&eacute;s J&aacute;come, mudo, e conoci&oacute; al dicho su padre, el cual se llamaba Andr&eacute;s J&aacute;come Mago [<I>sic</I>], e que ha m&aacute;s de treinta y cinco a&ntilde;os que lo conoci&oacute;, e que ha tenido e tiene por sus hijos del dicho Andr&eacute;s J&aacute;come Mago [<I>sic</I>] los dichos Andr&eacute;s J&aacute;come, mudo, e a Ant&oacute;n Dom&iacute;nguez, mulato. Lo cual este testigo oy&oacute; decir, e fue p&uacute;blico e notorio en esta Villa e fuera della&quot;. No sabe si dej&oacute; por heredero al mudo, pero para ello &quot;se remite al testamento que el dicho J&aacute;come Dem&oacute;nago hizo&quot;. Recuerda que Ant&oacute;n Dom&iacute;nguez &quot;vino a esta Villa e lo vido en ella, el cual tra&iacute;a los recaudos que la dicha pregunta dice, e oy&oacute; decir c&oacute;mo le dieron sus bienes, y es p&uacute;blico y notorio&quot;. </P>
                <P ALIGN="JUSTIFY">El siguiente testigo que declar&oacute; fue Juan Fern&aacute;ndez El Viejo, vecino de Colima, quien dijo tener m&aacute;s de 80 a&ntilde;os. Sobre el caso, dijo que &quot;conoce al dicho Andr&eacute;s J&aacute;come y conoci&oacute; a Andr&eacute;s J&aacute;come Dem&oacute;nago, su padre, de m&aacute;s de treinta y cinco a&ntilde;os a esta parte, y conoci&oacute; a Ant&oacute;n Dom&iacute;nguez, mulato&quot;. Recuerda que el difunto J&aacute;come &quot;y este testigo vio, que ten&iacute;a en su compa&ntilde;&iacute;a y por su hijo al dicho Andr&eacute;s J&aacute;come, y por tal lo trataba y comunicaba, y era habido y tenido p&uacute;blicamente, y por tales este testigo los tuvo y tiene, y es cosa p&uacute;blica y notoria Y este testigo asimesmo oy&oacute; decir p&uacute;blicamente a munchas personas que el dicho J&aacute;come Dem&oacute;nago, padre del dicho Andr&eacute;s J&aacute;come, ten&iacute;a un hijo mulato, y este testigo entiende que era el dicho Ant&oacute;n Dom&iacute;nguez, contenido en la pregunta. Y aunque este testigo no lo vio con el dicho J&aacute;come Demomago, m&aacute;s de que ciertas veces lo vido en esta Villa y se dec&iacute;a ser su hijo del dicho J&aacute;come Dem&oacute;nago, y esto responde&quot;. El testigo dice que &quot;sabe y vio que, al tiempo que el dicho J&aacute;come Dem&oacute;nago muri&oacute;, en el testamento que hizo, nombr&oacute; por sus hijos naturales y herederos a los dichos Andr&eacute;s J&aacute;come y Ant&oacute;n Dom&iacute;nguez, mulato&quot;. Dice haber visto llegar al mulato a esta Villa &quot;y trajo una ejecutoria de la Real Audiencia para que como tal heredero se le entregasen la parte que le cupo de la herencia del dicho su padre, y vio que se hizo partici&oacute;n de los bienes entre los dos hermanos, y se le dieron y adjudicaron al dicho Ant&oacute;n Dom&iacute;nguez la mitad de todos los bienes del dicho su padre, como a su heredero y hombre libre&quot;. </P>
                <P ALIGN="JUSTIFY">Juan Fern&aacute;ndez Ladrillero, vecino de esta Villa, dijo tener m&aacute;s de 60 a&ntilde;os de edad. Declar&oacute; haber conocido al difunto J&aacute;come Dem&oacute;nago de m&aacute;s de 20 a&ntilde;os a esta parte, y conoce tambi&eacute;n al dicho Andr&eacute;s J&aacute;come, mudo, y a Ant&oacute;n Dom&iacute;nguez, mulato, de muchos a&ntilde;os a esta parte. Dice que vio a J&aacute;come Dem&oacute;nago &quot;tener y decir p&uacute;blicamente los dichos Andr&eacute;s J&aacute;come, mudo, y el dicho Ant&oacute;n Dom&iacute;nguez, mulato, ser sus hijos, y por tales los ten&iacute;a y confesaba p&uacute;blicamente, y por tales este testigo los tiene por hab&eacute;rselo o&iacute;do decir al dicho J&aacute;come Dem&oacute;nago, su padre. Y este testigo ha o&iacute;do decir por cosa p&uacute;blica, haberlos dejado por herederos en el dicho su testamento, a que se refiere, y esto responde&quot;. </P>
                <P ALIGN="JUSTIFY"> &quot;En el Valle de Caxitlan, que es en las huertas de cacao, Provincia de la Villa de Colima de la Nueva Espa&ntilde;a, en primero d&iacute;a del mes de agosto&quot; de 1577, &Aacute;lvaro de Grijalba dijo que &quot;por cuanto Su Merced est&aacute; en este Valle e huertas de cacao al presente y ante Su Merced han parecido a pedir justicia de algunas cosas que conviene proveerse as&iacute; entre espa&ntilde;oles como entre naturales de la dicha Provincia, e por no haber escribano real ante quien pase, se dejan de proveer justicia, e as&iacute; le han pedido nombre escribano ante quien pidan su justicia, e porque en este Valle est&aacute; y reside Juan de Iniesta, vecino de la dicha Villa, persona suficiente para el dicho oficio de escribano, para que ante Su Merced y en su juzgado pasen ante &eacute;l lo que hubiere de proveer, por tanto dijo que le nombraba e nombr&oacute; por tal escribano y de su juzgado, y le mandaba que luego lo acepte so pena de cincuenta pesos de oro para la C&aacute;mara de Su Majestad, e parezca ante Su Merced a hacer la solemnidad del juramento que en tal caso se requiere. E siendo presente, dijo que est&aacute; presto de cumplir lo que Su Merced le ha mandado. E Su Merced tom&oacute; de m&iacute; juramento en forma de derecho. Por Dios, e por Santa Mar&iacute;a, e por la se&ntilde;al de la Cruz, promet&iacute; de usar bien e fielmente del dicho oficio de escribano a todo mi leal saber y entender y a la absoluci&oacute;n del dicho juramento, dije: «S&iacute;, juro, e am&eacute;n», y lo firm&eacute; de mi nombre y el se&ntilde;or teniente, siendo testigos Pero Ruiz y Gonzalo de C&aacute;ceres. &Aacute;lvaro de Grijalba. Juan de Iniesta&quot; [r<I>&uacute;bricas</I>]. </P>
                <P ALIGN="JUSTIFY">Luego el teniente dijo que &quot;me daba poder cumplido, cual de derecho en tal caso se requiere, para poder usar el dicho oficio de escribano en su juzgado y hacer ante m&iacute; todos e cuales autos, demandas e requerimientos que ante m&iacute; las partes pudieren, en los cuales ha por firmes y valederas y hagan fe en su juicio y fuera de &eacute;l, en todo lo cual, que dicho es, Su Merced dijo que interpon&iacute;a e interpuso su autoridad e decreto judicial, en cuanto pod&iacute;a e de derecho deb&iacute;a, y lo firm&oacute; de su nombre, siendo testigos los dichos. &Aacute;lvaro de Grijalba. Ante m&iacute;, Juan de Iniesta, escribano&quot;. </P>
                <P ALIGN="JUSTIFY">El 3 de agosto y en la Villa de Colima, ante &Aacute;lvaro de Grijalba y del escribano Juan de Iniesta, &quot;pareci&oacute; Andr&eacute;s J&aacute;come, mudo, ante Su Merced y hizo presentaci&oacute;n ante Su Merced de un interrogatorio de preguntas por el cual y por se&ntilde;as que hizo, dijo [<I>que</I>] presentaba por testigos a Alonso Miguel y a Diego Mor&aacute;n, que estaban presentes. E pidi&oacute; que Su Merced les mandase declarar sus dichos conforme al dicho interrogatorio&quot;. As&iacute; lo hizo el teniente de alcalde mayor. Fueron testigos: Alonso Miguel El Mozo,<FONT COLOR="#0000ff">(4)</FONT> Juan de Velasco y Alonso de Trejo, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Alonso Miguel, de 50 a&ntilde;os de edad, declar&oacute; conocer a Andr&eacute;s J&aacute;come Dem&oacute;nago &quot;de treinta a&ntilde;os a esta parte, e que vio criar al dicho Andr&eacute;s J&aacute;come, mudo, en casa de Juan Bautista, vecino que fue de la Villa de Colima, donde a la saz&oacute;n posaba el dicho J&aacute;come Dem&oacute;nago. Y le oy&oacute; decir tenerle por hijo y criarle por tal. Y asimismo le oy&oacute; decir tener otro hijo en una negra en las Minas de Taxco, e despu&eacute;s ac&aacute; ha entendido ser el dicho Ant&oacute;n Dom&iacute;nguez, porque vio pedir la herencia que del dicho su padre le pertenec&iacute;a&quot;. Recuerda haber o&iacute;do al difunto J&aacute;come decir que &quot;ten&iacute;a el dicho hijo en una negra en las Minas de Taxco, e que despu&eacute;s mucho tiempo vio venir a la Villa de Colima a Juan Rodr&iacute;guez, sillero, diciendo que los bienes del dicho Ant&oacute;n Dom&iacute;nguez le pertenec&iacute;an a &eacute;l por ser su esclavo. Y as&iacute; vio tratar pleito sobre los dichos bienes, y los dividieron e partieron, los cuales por pleito se dividieron e partieron, y dieron dichos bienes, y le dieron al dicho Ant&oacute;n Dom&iacute;nguez lo que le pertenec&iacute;a dellos&quot;. Dice el testigo haber visto a Ant&oacute;n Dom&iacute;nguez en la Villa de Colima y &quot;supo c&oacute;mo trujo la dicha ejecutoria e, por virtud della, se le entregaron sus bienes&quot;. </P>
                <P ALIGN="JUSTIFY">Diego Mor&aacute;n, mayor de 60 a&ntilde;os de edad, dijo que conoci&oacute; a J&aacute;come Dem&oacute;nago &quot;de m&aacute;s de treinta a&ntilde;os&quot; y que le oy&oacute; decir &quot;ser su hijo el dicho Andr&eacute;s J&aacute;come, mudo, e por tal lo vio criarle el susodicho en casa de Juan Bautista, vecino que fue de la dicha Villa de Colima, donde el dicho J&aacute;come Dem&oacute;nago posaba&quot;. Declara haber escuchado decir &quot;al amo del dicho Ant&oacute;n Dom&iacute;nguez, como el dicho J&aacute;come Dem&oacute;nago hab&iacute;a dejado un hijo en una esclava suya en las Minas de Taxco, el nombre del cual no se acuerda, que le hab&iacute;a dejado ciertos bienes para que con ellos fuese rescatado el dicho hijo del dicho J&aacute;come. E que oy&oacute; decir, se trat&oacute; pleito sobre los dichos bienes y que al dicho pleito se remite&quot;.</P>
                <P ALIGN="JUSTIFY">El 4 de agosto, &quot;el dicho Andr&eacute;s J&aacute;come, mudo, e por se&ntilde;as que hizo, dijo que presentaba por testigo a m&iacute;, el dicho escribano&quot;. </P>
                <P ALIGN="JUSTIFY">El teniente de alcalde mayor tom&oacute;, pues, juramento a Juan de Iniesta, quien dijo tener m&aacute;s de 40 a&ntilde;os de edad. Preguntado respondi&oacute; que conoci&oacute; a J&aacute;come Dem&oacute;nago &quot;de m&aacute;s de treinta a&ntilde;os a esta parte, e que sabe que el dicho J&aacute;come Dem&oacute;nago tuvo por hijo al dicho Andr&eacute;s J&aacute;come, mudo. Y por tal, este testigo lo vio criar en casa de Juan Bautista, donde el susodicho posaba Y que al tiempo que falleci&oacute;, oy&oacute; decir a Juan Bautista, ya difunto, c&oacute;mo dejaba por su heredero al dicho Andr&eacute;s J&aacute;come, mudo, y a un mulato hijo suyo, que ten&iacute;a en las Minas de Taxco en una negra de un fulano Calero,<FONT COLOR="#0000ff">(5)</FONT> el cual se llamaba Ant&oacute;n. E que despu&eacute;s, este testigo vio el testamento del dicho J&aacute;come Dem&oacute;nago y vio que, por una cl&aacute;usula del dicho testamento, dejaba por herederos al dicho Andr&eacute;s J&aacute;come, mudo, y al dicho Ant&oacute;n Dom&iacute;nguez, el cual declar&oacute; estaba en las Minas de Taxco&quot;. Agrega que a lo que recuerda, J&aacute;come Dem&oacute;nago &quot;dejaba por iguales partes por herederos&quot; a ambos sus hijos, &quot;y que si alguno dellos muriese antes de tener edad para poder testar y distribuir sus bienes, los hubiese y heredase el otro&quot;. Declara que &quot;este testigo, siendo tutor del dicho Andr&eacute;s J&aacute;come, vio c&oacute;mo Juan Rodr&iacute;guez, sillero, amo del dicho Ant&oacute;n Dom&iacute;nguez, trat&oacute; pleito con Pero L&oacute;pez de Herrera, tutor que fue del dicho Andr&eacute;s J&aacute;come, diciendo pertenecerle aquellos bienes por ser de su esclavo, y sobre ello trujo probado de Taxco c&oacute;mo el dicho Ant&oacute;n Dom&iacute;nguez era el contenido que, por el testamento, declaraba el dicho J&aacute;come Dem&oacute;nago por su heredero, el cual era hijo de una esclava suya y sobre ello se trat&oacute; pleito. Y siendo este testigo, tutor del dicho Andr&eacute;s J&aacute;come, se concluy&oacute; el dicho pleito y la justicia mayor de la Villa de Colima dio sentencia en que mand&oacute; dividir los bienes de los dichos menores y partirlos, y lo que as&iacute; pertenec&iacute;a al dicho Ant&oacute;n Dom&iacute;nguez, mand&oacute; se entregase al amo del dicho Ant&oacute;n Dom&iacute;nguez, para que los administrase pues eran de su esclavo. Y este testigo apel&oacute; de la dicha sentencia para la Real Audiencia de M&eacute;xico y, sin embargo de la dicha apelaci&oacute;n, la Justicia le mand&oacute; dar la dicha cuenta y dividir y partir los bienes, y partidos se depositasen. Y as&iacute; se depositaron en Alonso Carrillo, vecino de la dicha Villa. Y este testigo sigui&oacute; la dicha apelaci&oacute;n con la cual se present&oacute; y el dicho Ant&oacute;n Dom&iacute;nguez, arrim&aacute;ndose a ella y por pobre, sigui&oacute; el dicho pleito hasta que se concluy&oacute;. Y por sentencia de la Real Audiencia, se le adjudicaron los bienes, con [<I>tal</I>] que diese cierta cantidad de pesos de oro a su amo, por su rescate, y lo dem&aacute;s se le entregase. Y as&iacute; se le entreg&oacute;. A todo lo cual se remite al dicho pleito y a la dicha ejecutoria que para ello trujo, y que esto es lo que sabe&quot;. </P>
                <P>Caja A8, exp. 15, 9 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Tambi&eacute;n nombrado &quot;Maese J&aacute;come Ginov&eacute;s&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Textualmentese lee &quot;Ant&oacute;n Domingus&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Aqu&iacute; se lee: &quot;Dem&oacute;nigo&quot;. M&aacute;s tarde, en la declaraci&oacute;n de Gonzalo Moreno se le nombra en un par de ocasiones &quot;Mago&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> &Uacute;nica referencia.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Aqu&iacute; se habla de &quot;Calero&quot; cuando, antes y despu&eacute;s, se alude a un tal Juan Rodr&iacute;guez, sillero, amo de Dom&iacute;nguez.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP15/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP15/006V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP15/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA8/EXP15/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>